Sous-domaine & Version PHP

Discussion dans 'Hébergements Mutualisés' démarrée par Gobara, Fév 27, 2014.

  1. Gobara

    Gobara New Member

    Existe il une solution pour utiliser des versions de PHP différente sur des sous-domaine hébergé sur le même compte.

    merci d'avance
     
  2. PH-Mina

    PH-Mina Administrator Membre de l'équipe

    Bonjour,

    Actuellement, nous avons ajouté la fonction "PHP selector" dans les nouveaux hébergements hybrides. Ainsi, vous pouvez choisir la version php souhaitée. Malheureusement, la modification s'applique sur tout le compte cPanel. Si vous souhaitez avoir une version différente pour un sous-domaine, il faut prendre un nouvel hébergement.

    Voici un tutoriel sur l'utilisation de l'option "PHP selector" :

    Tutoriel PlanetHoster, comment modifier la version de PHP dans votre compte cPanel. - YouTube

    Merci pour votre confiance envers PlanetHoster.
     
  3. sanabuck

    sanabuck New Member

    Bonjour.
    De mon côté lorsque je veux aller sur le php selector, j'obtiens un message "User is not in cagefs" et il m'est impossible de changer la version de php. Existe-t-il une solution pour résoudre ce problème?
     

Partager cette page